/* $Id: ImageSearchFilterTypeCImpl.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.dictionary.image;

import java.awt.Rectangle;

public class ImageSearchFilterTypeCImpl extends ImageSearchFilterImpl{

	/**
	 * 判定処理
	 * 
	 */
	@Override
	public boolean contains(Rectangle a,Rectangle b){
		return a.contains(b);
	} 

}
